<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>558079</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>379055</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-27</com:ApplicationDate>
  <com:RegistrationDate>2020-05-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">tanči.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oblečení a pokrývky hlavy, kostýmy, veškeré součásti a doplňky oblečení, obuv a součásti obuvi, opasky, pásky ke kalhotám, punčocháče, saka, sportovní dresy, oblečení pro volný čas a sport, rukavice, svetry, sukně, šály, šátky, šle, trička, trikoty, sportovní a taneční obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a propagační činnost - propagace výuky tance, společenské výchovy a společenské zábavy, propagace národních a mezinárodních tanečních soutěží, propagace tanečního sportu (rekreačního i výkonnostního), rozesílání propagačního materiálu (letáků, prospektů, tiskovin, vzorků a letáků), rozmnožování dokladů (písemností, propagačního materiálu), reklama pomocí fotografií a videozáznamů propagující zejména taneční sport, pomoc při řízení podnikatelských subjektů souvisejících se sportovní a taneční činností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agenturní činnost v oblasti kultury, sportu a vzdělávání, činnost tanečního klubu a školy, divadelní představení, filmové projekce, fotografování, informace o vzdělávání, klubové služby, nahrávání nosičů zvukových nebo obrazově zvukových, organizace tréninku tanečního sportu, organizování společenských, kulturních a sportovních akcí, organizování a pořádání veřejných vystoupení a soutěží, organizování živých vystoupení, představení a soutěží, organizování a pořádání národních a mezinárodních soutěží, pohybová a taneční výchova, pořádání a vedení tanečních seminářů, pořádání školení a workshopů, pořádání plesů, pořádání tanečních soutěží, pořádání sportovních soutěží, poskytování videí online, provozování tanečního studia, předvádění živých tanečních vystoupení, školení, publikační činnost, soukromá výuka tance, tvorba a šíření audiovizuálních děl, tvorba televizních programů, tvorba scénářů, vedení tanečních kurzů, výuka a trénink tance, vzdělávací služby, výchovná, vzdělávací, kulturní a sportovní činnost, zprostředkování v oblastí kultury, výchovy, zábavy a sportu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>emorfiq s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Prosek</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
